<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7b60dc09473423aa71d03ae03b232f4d">
  <dict>
    <!--2024-05-31 15:01:07.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:01:07.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
